<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Jane is ... sixteen on Saturday.]]></sentence>
			<options>
				<option><![CDATA[being]]></option>
				<option answer="correct"><![CDATA[going to be]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are you going ... some napkins to the party?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[to bring]]></option>
				<option><![CDATA[bringing]]></option>
			</options>
		</question>
		<question>	
			<sentence><![CDATA[I ... hang out with my classmates tonight.]]></sentence>
			<options>
				<option><![CDATA[am]]></option>
				<option answer="correct"><![CDATA['m not going to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Is Max ... play soccer on the weekend?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[going to]]></option>
				<option><![CDATA[go to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They aren't ... go to school today.]]></sentence>
			<options>
				<option><![CDATA[go to]]></option>
				<option answer="correct"><![CDATA[going to]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[Sam ... to win the school music prize.]]></sentence>
			<options>
				<option><![CDATA[doesn't going]]></option>
				<option answer="correct"><![CDATA[is going]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... babysit your little sister on Saturday?]]></sentence>
			<options>
				<option><![CDATA[She's going]]></option>
				<option answer="correct"><![CDATA[Are you going to]]></option>
			</options>
		</question>
	</questions>
</exercise>
